/*pour voir, ou 640 ? */
/*121212*/
/*AAAAAA*/
/*tous paragraphes, infos fiche, */
.fondsombre {
  background: #343434;
}
/*
                          note forcer les weight corrects à chaque police pour éviter le bavage :
                          */
.fontLight {
  font-family: 'akkurat-light', Helvetica, sans-serif !important;
  font-weight: 200 !important;
}
.fontLightItalic {
  font-family: 'akkurat-light-italic', Helvetica, sans-serif !important;
  font-weight: 200 !important;
}
.fontRegular {
  font-family: 'akkurat', Helvetica, sans-serif !important;
  font-weight: 400 !important;
}
.fontBold {
  font-family: 'akkurat-bold', Helvetica, sans-serif !important;
  font-weight: 600 !important;
}
table.ligne::before {
  content: '.';
  font-size: 0;
  display: block;
  position: absolute;
  width: 100%;
  height: 0;
  border-top: 1px solid #e7e7e7;
  top: 70px;
}
.bothTabletAndDesktop .titreContainer td {
  padding-top: 14px;
  padding-bottom: 11px;
  width: 33.33333333%;
  vertical-align: top;
  overflow: hidden;
}
.bothTabletAndDesktop .titreContainer td h2 {
  font-size: 42px;
  line-height: 46px;
  font-family: 'akkurat-light', Helvetica, sans-serif !important;
  font-weight: 200 !important;
  display: inline-block;
  transform: translateX(calc(-100% - 31px));
  margin-left: 8px;
}
@media screen and (max-width: 1084px) {
  .bothTabletAndDesktop .titreContainer td h2 {
    margin-left: 8px;
  }
}
.onlyMobile .titreContainer {
  padding-left: 0px;
  padding-top: 14px;
  padding-bottom: 15px;
  width: 100%;
  vertical-align: top;
  overflow: hidden;
}
.onlyMobile .titreContainer h2 {
  font-size: 24px;
  letter-spacing: 0.17px;
  line-height: 26px;
  display: inline-block;
  font-family: 'akkurat-light', Helvetica, sans-serif !important;
  font-weight: 200 !important;
  transform: translateX(calc(-100% - 16px));
  margin-left: 10px;
}
.bothTabletAndDesktop .coloneContainer td {
  vertical-align: top;
  width: 33.33333333%;
  height: 100%;
  overflow: hidden;
  padding-bottom: 50px;
  padding-top: 50px;
}
@media screen and (max-width: 766px) {
  .bothTabletAndDesktop .coloneContainer td {
    padding-bottom: 20px;
  }
}
.bothTabletAndDesktop .coloneContainer td h3 {
  margin-left: 10px;
  display: inline-block;
  text-transform: uppercase;
  color: #dc3932;
  font-size: 12px;
  padding-left: 1px;
  padding-top: 10px;
  transform: translateX(calc(-100% - 31px));
  /*10px de marge left a rattrapper*/
  font-family: 'akkurat-bold', Helvetica, sans-serif !important;
  font-weight: 600 !important;
}
.bothTabletAndDesktop .coloneContainer td p {
  display: inline-block;
  color: #5a5a5a;
  padding-right: 27px;
  transform: translateX(-105%);
  font-family: 'akkurat', Helvetica, sans-serif !important;
  font-weight: 400 !important;
  font-size: 12px;
  letter-spacing: 0.33px;
  line-height: 26px;
  padding: 0;
  width: calc(100% - 20px);
  margin-left: 10px;
}
.bothTabletAndDesktop .coloneContainer td .imageTableau {
  position: relative;
  width: calc(100% - 20px);
  /* 10px marge gauche, 10px marge droite */
  transform-origin: 50% 50%;
  perspective-origin: 50% 50%;
  perspective: 500px;
  margin: 10px 10px 40px;
  overflow: hidden;
}
.bothTabletAndDesktop .coloneContainer td .imageTableau img {
  display: block;
  transform: translateZ(-1000px);
  width: 100%;
  opacity: 0;
  max-width: 379px;
}
.bothTabletAndDesktop .coloneContainer td .imageTableau div {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  z-index: 1;
  background-color: #dedede;
  transform: translateZ(-1000px);
  opacity: 0;
}
.onlyMobile .coloneContainer {
  vertical-align: top;
  width: 100%;
  overflow: hidden;
  padding-left: 0px;
  padding-bottom: 0px;
  /*
                        @media screen and (max-width: @limiteMobileMode)
                        {
                            padding-bottom: 20px;
                        }
                        */
}
.onlyMobile .coloneContainer h3 {
  display: inline-block;
  text-transform: uppercase;
  color: #dc3932;
  font-size: 11px;
  padding-left: 1px;
  padding-top: 30px;
  transform: translateX(calc(-100% - 16px));
  margin-left: 10px;
  font-family: 'akkurat-bold', Helvetica, sans-serif !important;
  font-weight: 600 !important;
}
.onlyMobile .coloneContainer p {
  color: #5a5a5a;
  display: inline-block;
  font-size: 12px;
  line-height: 26px;
  padding-right: 0px;
  padding-left: 0px;
  padding-bottom: 40px;
  margin-left: 10px;
  margin-right: 15px;
  max-width: 400px;
  /*pour 766px de large et moins, éviter de trop étaler*/
}
.onlyMobile .coloneContainer .imageTableau {
  position: relative;
  width: calc(100% - 20px);
  transform-origin: 50% 50%;
  perspective-origin: 50% 50%;
  perspective: 500px;
  margin: 10px 10px 15px;
  overflow: hidden;
}
.onlyMobile .coloneContainer .imageTableau img {
  display: block;
  transform: translateZ(-1000px);
  width: 100%;
  opacity: 0;
}
.onlyMobile .coloneContainer .imageTableau div {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  z-index: 1;
  background-color: #dedede;
  transform: translateZ(-1000px);
  opacity: 0;
}
.bothTabletAndDesktop .servicesContainer td {
  vertical-align: top;
  width: 33.33333333%;
  overflow: hidden;
  padding-left: 0px;
  padding-top: 60px;
  padding-bottom: 200px;
}
@media screen and (max-width: 1084px) {
  .bothTabletAndDesktop .servicesContainer td {
    padding-top: 40px;
    padding-bottom: 100px;
  }
}
@media screen and (max-width: 766px) {
  .bothTabletAndDesktop .servicesContainer td {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}
.bothTabletAndDesktop .servicesContainer td div {
  width: 90%;
  height: 100%;
  margin-bottom: 24px;
}
.bothTabletAndDesktop .servicesContainer td div h5 {
  display: inline-block;
  padding-left: 20px;
  transform: translateX(calc(-100% - 100px));
  /* Etudes consommateurs: */
  font-family: 'akkurat', Helvetica, sans-serif !important;
  font-weight: 400 !important;
  font-size: 16px;
  color: #252525;
  line-height: 24px;
}
@media screen and (max-width: 1450px) {
  .bothTabletAndDesktop .servicesContainer td div h5 {
    padding-left: 10px;
    transform: translateX(calc(-100% - 50px));
  }
}
@media screen and (max-width: 1084px) {
  .bothTabletAndDesktop .servicesContainer td div h5 {
    padding-left: 10px;
    transform: translateX(calc(-100% - 25px));
  }
}
.onlyMobile .servicesContainer {
  vertical-align: top;
  width: 100%;
  overflow: hidden;
  padding-left: 0px;
  padding-top: 60px;
  padding-bottom: 200px;
}
@media screen and (max-width: 766px) {
  .onlyMobile .servicesContainer {
    padding-top: 25px;
    padding-bottom: 25px;
    padding-left: 10px;
    padding-right: 10px;
    width: calc(100% - 20px);
  }
}
.onlyMobile .servicesContainer div {
  width: 90%;
  margin-bottom: 24px;
}
.onlyMobile .servicesContainer div h5 {
  display: inline-block;
  font-family: 'akkurat-bold', Helvetica, sans-serif !important;
  font-weight: 600 !important;
  font-size: 14px;
  line-height: 24px;
  padding-left: 0px;
  transform: translateX(calc(-100% - 25px));
}
.traitbasgris_titre::after {
  content: '.';
  font-size: 0;
  border-bottom: 1px solid #e7e7e7;
  display: block;
  position: absolute;
  top: 35px;
  left: 0;
  width: 100%;
}
.centeur_large_with_padding {
  margin: 0;
  padding: 0 15px 0 15px;
}
